> ## Documentation Index
> Fetch the complete documentation index at: https://openwearables.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Event Types



## OpenAPI

````yaml https://api.openwearables.io/openapi.json get /api/v1/webhooks/event-types
openapi: 3.1.0
info:
  title: Open Wearables API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/webhooks/event-types:
    get:
      tags:
        - 'External: Webhooks'
      summary: List Event Types
      operationId: list_event_types_api_v1_webhooks_event_types_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/EventTypeResponse'
                type: array
                title: Response List Event Types Api V1 Webhooks Event Types Get
components:
  schemas:
    EventTypeResponse:
      properties:
        name:
          type: string
          title: Name
        description:
          type: string
          title: Description
        child_events:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Child Events
      type: object
      required:
        - name
        - description
      title: EventTypeResponse

````